<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 9.90885 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 4.24150 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  -0.32175 </x-m>
      <y-m> -13.11403 </y-m>
      <z-m>  -1.11110 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  -0.27135 </x-m>
      <y-m> -13.14133 </y-m>
      <z-m>  -1.11147 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -0.32175 </x-m>
      <y-m> 13.11403 </y-m>
      <z-m> -1.11110 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -0.27135 </x-m>
      <y-m> 13.14133 </y-m>
      <z-m> -1.11147 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -10.311 </x-m>
      <y-m>  -0.530 </y-m>
      <z-m>  -1.775 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -10.311 </x-m>
      <y-m>   0.530 </y-m>
      <z-m>  -1.775 </z-m>
    </offsets>
  </model>

</PropertyList>
